# Generated by Django 5.0.3 on 2024-03-28 18:37

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('admin_users', '0015_remove_databaseconfig_id_databaseconfig_database_pk'),
    ]

    operations = [
        migrations.AlterField(
            model_name='generalconfig',
            name='reserved_app_names',
            field=models.CharField(blank=True, max_length=5000, null=True),
        ),
        migrations.AddField(
            model_name='harborconfig',
            name='severity_threshold',
            field=models.CharField(choices=[('Critical', 'Critical'), ('High', 'High'), ('Medium', 'Medium'), ('Low', 'Low')], default='High', max_length=20),
        ),
    ]
